```{eval-rst}
evennia.server.game\_index\_client 
==========================================

.. automodule:: evennia.server.game_index_client
   :members:
   :undoc-members:
   :show-inheritance:



.. toctree::
   :maxdepth: 6

   evennia.server.game_index_client.client
   evennia.server.game_index_client.service

```